#include "mcf5213.h"

void time_1s(void);
void parpadear(void);

void parpadear(void) 
	{		 
		MCF_GPIO_CLRQS = ~MCF_GPIO_CLRQS_CLRQS3;	// Enciende
		time_1s();      	  
 
		MCF_GPIO_SETQS = MCF_GPIO_SETQS_SETQS3;	// Apaga
		time_1s(); 
 	       	       			       	    				
		MCF_GPIO_CLRQS = 	~MCF_GPIO_CLRQS_CLRQS3;	// Enciende
		time_1s();      	  
 
		MCF_GPIO_SETQS = MCF_GPIO_SETQS_SETQS3;	// Apaga	   				
	}



void time_1s(void)
	{
       	unsigned long  contador;	  
     
     	  	contador=0;       
      	while (contador < 766400) 
			{
              		contador++;
       		}       
	}
 